.loginContainer {
  display: flex;
  flex-direction: column;
  height: 100vh;
  overflow: auto;
  background-image: url(https://gw.alipayobjects.com/zos/rmsportal/TVYTbAXWheQpRcWDaDMu.svg);
  background-repeat: no-repeat;
  background-position: center 110px;
  background-size: 100%;
  /*background-color: aqua !important;*/
  background-color: #f0f2f5;
}
.logo {
  display: block !important;
  margin: 0 auto !important;
}
